/************************************************************************************
smaller than 980
*************************************************************************************/

@media screen and (max-width: 1200px) {

	/* pagewrap */
	.wrap {
		width: 100%;
		max-width:1200px;
	}
#mmlogo { width:30%;}
#mmsear { margin-left:2%;}
.scrolllist .imglist_w { width:92%;}
.mminprodlist ul li { width:14.85%;}
.cmprodlist ul li  { width:30%;}
.tsinput { width:68%;}
}
@media screen and (max-width: 1024px) {
.tsinput {width:60%;}
#cmintrbg { width:100%; margin-top:0;}
.cmintrbox { width:60%; padding:0 2em;}
#cmintrpic { right:0;}
.cminabtext { font-size:1.25em; line-height:1.75em;}
.bsinput { width:65%;}
#mmsear  { width:23%;}
#cmtopr { width:30%;}
.cmincatelist { width:30.5%;}
}

/************************************************************************************
smaller than 800
*************************************************************************************/
@media screen and (max-width: 860px) {
#inmtop h3 { font-size:1.15em;}
.tsinput {width:62%;}
.mmincatelist ul li { width:30%;}
#mmtopr { width:79%;}
.cmwhylist { width:22%;}
#botsoc { width:98%; text-align:left;}
#cminmistrwz { background:#fff; padding: 0;}
.cminmistrtext { padding:0;}
.botcate1 .botcatelist ul li { width:42%; margin-right:1%;}
}
@media screen and (max-width: 720px) {

.scrolllist .imglist_w { width:85%;}
#cmintrpic { display:none;}
#cmintrbg { padding:1em 0;}
.pvrbot { position:inherit;}
}
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 640px) {
#jktop { padding:10px 0;}
#apddh{ height:42px;}
	/* header */
#jksear { width:18%; margin-top:10px;}
}


/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
.wrap {
		width: 99%;
		max-width:1120px;
	}
.fl { float:none;}
.fr { float:none;}
.scrolllist .imglist_w { width:80%;}
.eltop { padding:6px 0px;}
#ellogo ,#cmtdhl,#cmsear { width:96%; margin:0px 2%; display:block; text-align:center;  padding:0; margin-top:5px;}
#cmtdhl ul li { display:inline-block; float:none;}
#elttdh ul li.tsoc { display:none;}
#ellogo { text-align:center; width:35%; margin:0 auto; padding:0;}
#elmenu { width:85%; float:left;}
#eltsear { width:10%; float:right; margin:10px 0; margin-top:8px;}
#eltsear div#searbox { top:40px;}
/*#eltsear { margin:3px 1%;}
#eltsear a,#eltsear  div#searbox span { display:none;}
#eltsear div#searbox { display:block; width:98%; padding:1%; position:static; border:none; overflow:hidden; box-shadow:none;}*/
#elincate,.grbg,#elinsol { padding:1.5em 0;}
#elincate h4 ,#elinbnews h4{ font-size:1.5em; line-height:1.5em;}
.elincatebox ul li { width:28%; padding:1%; margin:10px 1%;}
.elinsolwz h5 ,.whybg h3,.certifbg h3,#cminpartner h3{ font-size:1.75em; line-height:1.5em; padding-top:10px; text-align:center;}
.elinsolbox,.elinsolmore { padding:5px 0; text-align:center;}
.elinsoltext { font-size:1.25em; line-height:1.75em;}
#elinabwz,.elinsolpic,.elinsolwz,.cmincentplist,#cminmistlimg,#cminmistrwz { width:98%; padding:0 1%; margin:0;}
.cminabvbox,.cminabvbot,#elinabpic { display:none;}
.elinbnewslist ul li,.elpvrodlist ul li { width:47%; margin:10px 1.2%;}
.elbotlx { margin-top:2em;}
#vcform ul li span,#vcform ul li b { display:block; float:none; text-align:left;}
#locabox { position:static;}
#locatit { left:1em; top:1em; max-width:90%;}
.locatitle  { display:none;}
.locanr { padding-top:2em; color:#333; border:none;}
.locanr a { color:#444;}
#elbotlxtext { font-size:1.5em; line-height:1.25em;}
#elbotlxtext a { display:block; width:100px; margin:0 auto; padding:5px 10px; font-size:0.85em; margin-top:10px;}
.cmlxperpson ul li { display:block; clear:both; width:98%; margin:5px 1%;}
.pvinqleft,.pvinqright,.pvinqcode, .pvinqbtn { width:98%;}
.pvinqbtn { padding-top:10px;}
.pvinqbtn input { width:96%;}
.lpalprodlist ul li { width:45%;}
.inbnewslist ul li { width:96%;}
.botsign { margin:0;}
.tsinput {width:76%;}
.bsinput { width:55%;}
.signbox { width:98%;}
.infcabtu,.inbnewslist ul li div.inbpic,.cmincatext { display:none;}
.cmincatit { font-size:1.25em;}
.inapexihlist div.apexbox { width:49%;}
.cmpvalbox ul li span.intrppic,.cmpvalbox ul li span.intrpwz { width:98%; margin:10px 1%; padding:5px;}
.elprodlist { width:47%;display:inline-block; vertical-align:top;*display:inline;*zoom:1; padding:10px 1.3%;}
.ellprodlist ul li { width:47%;display:inline-block; vertical-align:top;*display:inline;*zoom:1; padding:10px 1.1%;}
#cmpvdes,#cmpvalter,.lxleft,.lxform {width:98%; padding:0px 1%; padding-top:5px; margin:0;}

.elsolbox ul li{ margin:15px 1%; width:47.5%;}
.elsolbox ul li span.elsotit { font-size:1.35em;}
.inbnewslist ul li div.inbwz { width:98%;}
.cmincawz { padding:5px;}

#botsoc { text-align:center;}
.elprodpic,.elprodwz {width:98%; padding:0px 1%; padding-top:5px;}
.elprodwztit { font-size:1.25em; line-height:1.35em;}
.elprodwztext { line-height:1.5em; padding-top:10px;}
.pvh4 ul li { float:none; display:block;}
.cmprodlist ul li span { padding:5px;}
#main { padding:1em 0;}
.cmprodlist ul li span.lptext { display:none;}
.facshowbox ul li { width:45%; padding:5px 2%; margin:5px 0;}
.whinbacclist ul li { width:28%; padding:5px 1%;}
.lxform ,.lxtext,.botcate1 {width:98%; padding:0px 1%; padding-top:5px;}
.botnews,#botdh,#botsoc,#botlx { width:98%; padding:5px 1%;}
.wrap div.quicklink { display:none;}
.botcate,#botsign { width:45%;display:inline-block; padding:5px 2%; vertical-align:top;*display:inline;*zoom:1; }

.injknewslist { padding:5px 3px;}
.bsinput { width:58%;}
.elnewspic { display:none;}
.elnewsr { display:block; padding:5px 1%; width:98%;}
.botnewslist { padding:6px 0px;}
.copy { margin:0px;}
	/* content */
	#right {
		width: 98%;
		float: none;
		margin: 10px auto;
	}
#pvtright {
		width: 98%;
		float: none;
		margin: 10px 0;
	}
#pvtleft {
		width: 98%;
		float: none;
	}
	/* sidebar */
	#left {
		width: 98%;
		margin: 0;
		float: none;
	}

#lnews {width:98%; padding: 0px 1%;}
#inlianx {width:98%; padding: 0px 1%;}

.inservlist ul li { width:46%; padding:5px 2%; float:left;}

#left {width:98%; padding: 0px 1%;}
#right { margin-bottom:2em;}
#pvright {width:98%; padding: 0px 1%;}


#newslist ul li span.nltit { padding:4px 0px;line-height:18px; border-bottom:dotted 1px #ccc; font-weight:bold; color:#333;}

.lcproductlist ul li { width:46%; padding:3px 2% 3px 2%; float:left; text-align:center;}
.lcproductlist ul li span { height:4.5em; overflow:hidden;}
#procate ul li { width:46%; padding:3px 2% 3px 2%; float:left; text-align:center;}

#rpage { width:98%; padding:0px 1%; text-align:left;}
.rcsort { width:98%; padding:0px 1%;}
#ptoptit {height:auto;margin-bottom:10px;}
#fdrdiv { display:none;}
#copy { width:98%; float:none; padding:5px 1%;}

}


/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

.prodlist ul li { width:96%; padding:3px 2% 3px 2%; text-align:center;}
#bottom { min-height:60px;}

}

